.acf-block-number-text{
  margin-top: 4.75rem;
  margin-bottom: 2.25rem;
  .acf-block-number-text__read{
    text-align: center;
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
  }
  .acf-block-number-text__number{
    color: #5EA321;
    font-family: "Zen Maru Gothic";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    text-align: center;
    margin: 1.6rem 0;
    span{
      font-family: Roboto;
      font-size: 2.5rem;
      font-style: normal;
      font-weight: 700;
      padding: .1em;
    }
  }
  .acf-block-number-text__text{
    color: #000;
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 350;
  }
}